* {
    padding: 0;
    margin: 0;
    outline: 0;
}

img {
    border: none;
}

body {
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 17px;
    color: #000;
}

.main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.leftinner {
    float: left;
    border: 1px solid #dbdbdb;
}


.spotGridView table {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    background-color: #000;
    color: #fff;
    width: 600px;
    height: auto;
    text-align: center;
}

.spotGridView table th {
    color: #fff;
    background-color: #333;
    font-weight:700;
    font-size:20px;
}

.spotGridView td:first-child {
    width: auto;
    font-size:16px;
    text-align:left;
    padding-left:10px;
}

.spotGridView td {
    width: auto;
}
.btn_blue {
    color: #fff;
    background: url(../images/cell_bg.png) repeat-x;
}

.btn_red {
    color: #fff;
    background: url(../images/cell_bg.png) repeat-x 0 -36px;
}
